Support » Plugin: postTabs » Latest version of Posttabs (2.10.3) not working in Google Chrome

Viewing 1 replies (of 1 total)
  • Plugin Author Rodrigo Primo

    (@rodrigosprimo)

    I can’t reproduce this problem. The tabs are working as expected for me on the URL you provided.

    I’ve tested with Chrome version 36.0.1985.125 and Firefox version 30.0 on Linux.

Viewing 1 replies (of 1 total)
  • The topic ‘Latest version of Posttabs (2.10.3) not working in Google Chrome’ is closed to new replies.